﻿<h1 class="text-center mt-2">My Collection</h1>

<div class="row mt-2 mb-4">
@foreach(var card in Model)
{
    <div class="card col-6 col-lg-3 game-card">
        <img src="@card.ImageUrl"
             class="card-img-top img-fluid card-image">
        <div class="card-body">
            <h5 class="card-title text-center" data-toggle="tooltip" data-placement="bottom"
                title="Description:<br>@card.Description">
                
            </h5>
            <ul class="list-group list-group-flush">
                <li class="list-group-item text-center">Challenger</li>
                <li class="list-group-item">
                    <span class="attack-stat">@card.Attack</span><span class="health-stat">@card.Health</span>
                </li>
            </ul>
            <a href="/Cards/RemoveFromCollection?cardId=@card.Id" class="btn btn-block btn-danger">Remove from Collection</a>
        </div>
    </div>
}
</div>
